0
0 комментариев

Вылетает вот такая ошибка при попытке создать проект в MavenMate

Exception in thread Thread-8:
Traceback (most recent call last):
  File "/home/stepan/.config/sublime-text-3/Packages/MavensMate/lib/mm_interface.py", line 327, in run
    response_body = '\n'.join(mm_response)
TypeError: sequence item 0: expected str instance, bytes found
 
During handling of the above exception, another exception occurred:
 
Traceback (most recent call last):
  File "./python3.3/threading.py", line 901, in _bootstrap_inner
  File "/home/stepan/.config/sublime-text-3/Packages/MavensMate/lib/mm_interface.py", line 331, in run
    strs.append(line.decode('utf-8'))
UnicodeDecodeError: 'utf-8' codec can't decode byte 0xfd in position 139: invalid start byte

Вот участок кода на который ругается
введите сюда описание изображения


Добавить комментарий